<?php

namespace Database\Seeders;

use App\Models\Kelas;
use Illuminate\Database\Seeder;

class KelasSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $classes = ['1A', '1B', '2A', '2B', '3A', '3B', '4A', '4B', '5A', '5B', '6A', '6B'];
        foreach ($classes as $namaKelas) {
            Kelas::updateOrCreate(
                ['nama_kelas' => $namaKelas],
                ['nama_kelas' => $namaKelas]
            );
        }
    }
}
